This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 807240 - Review Request: microemulator - Java 2 Micro Edition (J2ME) CLDC/MIDP Emulator
Review Request: microemulator - Java 2 Micro Edition (J2ME) CLDC/MIDP Emulator
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
BuildFails
:
: 807242 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 06:51 EDT by gil cattaneo
Modified: 2015-03-31 12:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-31 12:27:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2012-03-27 06:51:12 EDT
Spec URL: http://gil.fedorapeople.org/microemulator.spec
SRPM URL: http://gil.fedorapeople.org/microemulator-2.0.4-1.fc16.src.rpm
Description: This is Java 2 Micro Edition (J2ME) CLDC/MIDP Emulator. Allows
demonstration MIDlet (MIDP/CLDC) based applications in web
browser applet, also can be run as standalone java application.
Comment 1 Susi Lehtola 2012-03-27 16:26:55 EDT
*** Bug 807242 has been marked as a duplicate of this bug. ***
Comment 2 Jason Tibbitts 2013-05-01 21:41:36 EDT
I am triaging old review tickets.  I can't promise a review if you reply, but by closing out the stale tickets we can devote extra attention to the ones which aren't stale.

This fails to build for me.  Here is a scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=5323207
Comment 4 gil cattaneo 2013-05-02 08:44:18 EDT
(In reply to comment #2)
> I am triaging old review tickets.  I can't promise a review if you reply,
> but by closing out the stale tickets we can devote extra attention to the
> ones which aren't stale.
thanks
> 
> This fails to build for me.  Here is a scratch build:
> http://koji.fedoraproject.org/koji/taskinfo?taskID=5323207
added maven-local, should work now
Comment 5 Mikolaj Izdebski 2015-01-26 07:19:29 EST
Package fails to bulid in rawdide. Also please update to latest packaging guidelines.
Comment 6 gil cattaneo 2015-01-26 08:10:58 EST
(In reply to Mikolaj Izdebski from comment #5)
> Package fails to bulid in rawdide. Also please update to latest packaging
> guidelines.

Spec URL: http://gil.fedorapeople.org/microemulator.spec
SRPM URL: http://gil.fedorapeople.org/microemulator-2.0.4-1.fc20.src.rpm
Comment 7 gil cattaneo 2015-01-26 08:41:31 EST
Tasks info: http://koji.fedoraproject.org/koji/taskinfo?taskID=8721648
Comment 8 Mikolaj Izdebski 2015-02-12 00:06:40 EST
A few issues:
Why are seds in lines 47-48 and 50-53 used? I don't think they are needed.
You shouldn't be modifying licensing headers (lines 78-79).
Extra LGPL license text should not be added.
Comment 9 gil cattaneo 2015-02-12 00:19:12 EST
(In reply to Mikolaj Izdebski from comment #8)
> A few issues:
> Why are seds in lines 47-48 and 50-53 used? I don't think they are needed.
> You shouldn't be modifying licensing headers (lines 78-79).
> Extra LGPL license text should not be added.

Spec URL: http://gil.fedorapeople.org/microemulator.spec
SRPM URL: http://gil.fedorapeople.org/microemulator-2.0.4-2.fc20.src.rpm

- removed unnecessary seds and license text file
Comment 10 gil cattaneo 2015-03-31 12:27:34 EDT
No more interested

Note You need to log in before you can comment on or make changes to this bug.